.full-width-hero .container {
    max-width: none;
}

    .full-width-hero .container .col-md-12 {
        padding-left: 0;
        padding-right: 0;
    }

.heroContent {
    position: relative;    
    max-height: 40em;
    overflow: hidden;
}    

    .heroContent-text{
        position:absolute;
        top:0;
        left:0;
        right:0;
        margin:auto;
    }

@media screen and (max-width:359px) {
    .storeLocator-parent {
        margin-bottom: 4em;
    }
}

.txt-shadow {
    text-shadow: 0 3px 0 #222;
}
